CVE-2009-2096

Metadata

CVE-2009-2096
7.5
exploit-db.com
2009-06-17
2017-09-29 06:09

Description

SQL injection vulnerability in house/listing_view.php in phpCollegeExchange 0.1.5c allows remote attackers to execute arbitrary SQL commands via the itemnr parameter.

Related Vulnerabilities